@charset "utf-8";
/*
(주)파이브센스_FIVESENSES.Corp.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-06-03 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/
.SUBBTW2 * {line-height: 1;}
.SUBBTW2 .container_fix{padding: 0;}
.SUBBTW2 .swiper-container{max-width: 1200px; margin: 0 auto; overflow: hidden;}

/* 컨텐츠 영역 */
.SUBBTW2 .item-wrapper{display: flex; gap: 40px;}
.SUBBTW2 .item_group:nth-child(1){width: calc(100% - 440px);}
.SUBBTW2 .item_group:nth-child(2){width: 400px;}
.SUBBTW2 .item{position: relative;}
.SUBBTW2 .item + .item {margin-top: 20px;}
.SUBBTW2 .swiper_a {height: 100%; overflow: hidden; transition: background-color .5s ease-in-out; display: block; position: relative;}
.SUBBTW2 .swiper_a .post_content {padding: 20px 0 0;}
.SUBBTW2 .post_content .post_label_wrap {display: none;}
.SUBBTW2 .post_content .post_label:empty {display: none;}
.SUBBTW2 .post_content .post_label {display: inline-block; height: 22px; line-height: 22px; font-size: 12px; font-weight: 700; color: #fff; padding: 0px 9px; background: #adadad; border-radius: 11px; margin-bottom: 20px;}
.SUBBTW2 .post_content .post_subject{width: 100%; line-height: 1em; font-size: 18px; font-weight: 600; color: var(--main-point-color); overflow: hidden; text-overflow: ellipsis;white-space: normal;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;  }
.SUBBTW2 .post_content .post_cont {display: none;}
.SUBBTW2 .post_content .post_date {display: block; font-size: 15px; font-weight: 400; color: #999999; margin-top: 15px; line-height: 1em;}
.SUBBTW2 .img_wrap{overflow: hidden; border-radius: 17px; width: 100%; width: 100%; height: 100%;}
.SUBBTW2 .img_wrap .img_item{transition: all .5s ease-in-out;}

/* 게시판 썸네일 */
.SUBBTW2 .img_wrap .thumb {
    width: 100%;
    height: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    transition: all 0.5s ease-out;
}

.SUBBTW2 .swiper_a:hover .img_wrap .img_item{transform: scale(1.1);}

/* 1 */
.SUBBTW2 .item_0 .swiper_a{/*height: 442px;*/ border-radius: 20px;}
/* .SUBBTW2 .item_0 .img_wrap{position: absolute; top: 0; left: 0; border-radius: 0;} */
/* .SUBBTW2 .item_0 .img_wrap::before{content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(transparent,rgba(0,0,0,0.1));}
.SUBBTW2 .item_0 .img_wrap:has(.thumb)::before {background: none;} */
.SUBBTW2 .item_0 .post_content {padding: 55px 50px; width: 100%; height: 100%; position: relative; display: flex; align-items: flex-start; justify-content: flex-end; flex-direction: column}
.SUBBTW2 .item_0 .post_content *{color: #fff;}
.SUBBTW2 .item_0 .post_content .post_subject{font-size: 30px; font-weight: 700; line-height: 1em; z-index: 1; position: relative;}
.SUBBTW2 .item_0 .post_content .post_cont{display: block; width: 100%; font-size: 16px; font-weight: 400; line-height: 1.8em; opacity: 0.8; margin-top: 20px; overflow: hidden; text-overflow: ellipsis;white-space: normal;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.SUBBTW2 .item_0 .post_content .post_date{font-size: 14px; font-weight: 400; opacity: 0.6; margin-top: 40px;}



@media all and (max-width: 991px) {
    .SUBBTW2 .item-wrapper{display: block;}
    .SUBBTW2 .swiper_a .post_content {padding: 15px 0 0;}
    .SUBBTW2 .img_wrap {border-radius: 13px; height: auto;}
    .SUBBTW2 .item_group:nth-child(1){width: 100%; margin-bottom: 15px;}
    .SUBBTW2 .item_group:nth-child(2){width: 100%; display: flex; gap: 15px; align-items: stretch;}
    .SUBBTW2 .item_group:nth-child(2) .item {width: calc((100% - 15px) / 2); margin-top: 0;}
    .SUBBTW2 .item_0 .swiper_a{/*height: 203px;*/ border-radius: 13px;}
    .SUBBTW2 .item_0 .post_content{padding: 40px 40px 30px;}
}

@media (max-width:768px) {
    .SUBBTW2 .post_content .post_subject {font-size: 14px; font-weight: 600;}
    .SUBBTW2 .post_content .post_date {font-size: 13px; font-weight: 500;}
    .SUBBTW2 .item_0 .post_content .post_subject{font-size: 20px;}
    .SUBBTW2 .item_0 .post_content .post_cont{font-size: 14px; font-weight: 500; line-height: 1.8em; margin-top: 15px;}
    .SUBBTW2 .item_0 .post_content .post_date{font-size: 12px; font-weight: 400; opacity: 0.6; margin-top: 24px;}
}